#ifndef _SYSLIB_DEV_H
#define _SYSLIB_DEV_H

/*
	Standard header file for PROGS SMS C library

	system default devices handling library

	(c) PROGS, Professional & Graphical Software
	written by Joachim Van der Auwera, 26 October 1994
*/

#include <err.h>

#define DEV_MAXLEN 36			/* enough room for a DEV library string */

Error DEVDataGet(char *result);
Error DEVDataSet(char *dev);
Error DEVDataUp();
Error DEVDataDown(char *dir);
Error DEVProgramGet(char *result);
Error DEVProgramSet(char *dev);
Error DEVProgramUp();
Error DEVProgramDown(char *dir);
Error DEVDestinationGet(char *result);
Error DEVDestinationSet(char *dev);

#endif _SYSLIB_DEV_H
