#ifndef _SYSLIB_MUTEX_H
#define _SYSLIB_MUTEX_H

/*
	Standard header file for PROGS SMS C library

	mutex handling library

	(c) PROGS, Professional & Graphical Software
	written by Joachim Van der Auwera, 1 December 1994
*/

#include <err.h>

typedef struct _MutexHandler {
	char *mutex;
	void (*MutexRelease)();
	} MutexHandler;

Error MUTEXCall(MutexHandler *mutexhandler, Error (*routine)(), int paramcount, ...);

#endif _SYSLIB_MUTEX_H
